@charset "UTF-8";
.header-wrap {
  position: fixed;
  top: 0;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 80px;
  padding: 0 15%;
  z-index: 99; }
  .header-wrap .logo {
    width: 280px;
    height: 100%;
    background: url(../images/logo.png) no-repeat center;
    background-size: 50%; }
  .header-wrap .nav {
    color: rgba(255, 255, 255, 0.6);
    font-size: 16px;
    position: relative;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap; }
    .header-wrap .nav a,
    .header-wrap .nav span {
      display: inline-block;
      line-height: 60px;
      margin: 0 10px;
      cursor: pointer;
      color: rgba(255, 255, 255, 0.6); }
    .header-wrap .nav .active_span {
      color: white; }
    .header-wrap .nav .line {
      position: absolute;
      height: 2px;
      width: 28px;
      background: #ffffff;
      bottom: 15px;
      left: 0;
      -webkit-transition: all 0.1s;
      -o-transition: all 0.1s;
      transition: all 0.1s; }

.footer-wrap .content {
  padding: 50px 15%;
  background: #252525;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex; }
  .footer-wrap .content .cnt_left {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
       -moz-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex; }
    .footer-wrap .content .cnt_left .left_item {
      -webkit-box-flex: 1;
      -webkit-flex: 1;
         -moz-box-flex: 1;
          -ms-flex: 1;
              flex: 1; }
      .footer-wrap .content .cnt_left .left_item .item_title {
        font-size: 16px;
        font-weight: normal;
        font-stretch: normal;
        letter-spacing: -1px;
        color: #ffffff;
        position: relative;
        margin-bottom: 25px; }
        .footer-wrap .content .cnt_left .left_item .item_title::before {
          content: '';
          position: absolute;
          left: 0;
          bottom: -15px;
          width: 130px;
          height: 3px;
          background: #e2e2e2;
          opacity: 0.8;
          border-radius: 2px; }
        .footer-wrap .content .cnt_left .left_item .item_title::after {
          content: '';
          position: absolute;
          left: 0;
          bottom: -15px;
          width: 65px;
          height: 3px;
          background: #409eff;
          border-radius: 2px; }
      .footer-wrap .content .cnt_left .left_item a {
        font-size: 13px;
        color: #ffffff;
        opacity: 0.5;
        line-height: 30px; }
  .footer-wrap .content .cnt_box {
    width: 20%;
    padding-right: 20px; }
    .footer-wrap .content .cnt_box .cnt_item {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      margin-bottom: 20px; }
      .footer-wrap .content .cnt_box .cnt_item .icon {
        width: 35px;
        height: 40px; }
        .footer-wrap .content .cnt_box .cnt_item .icon img {
          width: 20px;
          margin-top: 15px; }
      .footer-wrap .content .cnt_box .cnt_item .text {
        -webkit-box-flex: 1;
        -webkit-flex: 1;
           -moz-box-flex: 1;
            -ms-flex: 1;
                flex: 1;
        font-size: 12px;
        color: #bcbcbc; }
        .footer-wrap .content .cnt_box .cnt_item .text > :nth-child(1) {
          color: #ffffff;
          font-size: 16px;
          line-height: 30px; }
  .footer-wrap .content .cnt_right {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    width: 25%;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .footer-wrap .content .cnt_right > :nth-child(2) {
      margin-left: 10%; }
    .footer-wrap .content .cnt_right > div {
      text-align: center;
      color: #ffffff;
      line-height: 30px;
      width: 40%; }
      .footer-wrap .content .cnt_right > div img {
        width: 100%; }

.footer-wrap .bottom {
  background: #1f1f1f;
  height: 60px;
  color: rgba(255, 255, 255, 0.2);
  line-height: 60px;
  text-align: center;
  font-size: 14px; }

.lc-font-0 {
  font-size: 0px; }

.lc-font-1 {
  font-size: 1px; }

.lc-font-2 {
  font-size: 2px; }

.lc-font-3 {
  font-size: 3px; }

.lc-font-4 {
  font-size: 4px; }

.lc-font-5 {
  font-size: 5px; }

.lc-font-6 {
  font-size: 6px; }

.lc-font-7 {
  font-size: 7px; }

.lc-font-8 {
  font-size: 8px; }

.lc-font-9 {
  font-size: 9px; }

.lc-font-10 {
  font-size: 10px; }

.lc-font-11 {
  font-size: 11px; }

.lc-font-12 {
  font-size: 12px; }

.lc-font-13 {
  font-size: 13px; }

.lc-font-14 {
  font-size: 14px; }

.lc-font-15 {
  font-size: 15px; }

.lc-font-16 {
  font-size: 16px; }

.lc-font-17 {
  font-size: 17px; }

.lc-font-18 {
  font-size: 18px; }

.lc-font-19 {
  font-size: 19px; }

.lc-font-20 {
  font-size: 20px; }

.lc-font-21 {
  font-size: 21px; }

.lc-font-22 {
  font-size: 22px; }

.lc-font-23 {
  font-size: 23px; }

.lc-font-24 {
  font-size: 24px; }

.lc-font-25 {
  font-size: 25px; }

.lc-font-26 {
  font-size: 26px; }

.lc-font-27 {
  font-size: 27px; }

.lc-font-28 {
  font-size: 28px; }

.lc-font-29 {
  font-size: 29px; }

.lc-font-30 {
  font-size: 30px; }

.lc-font-31 {
  font-size: 31px; }

.lc-font-32 {
  font-size: 32px; }

.lc-font-33 {
  font-size: 33px; }

.lc-font-34 {
  font-size: 34px; }

.lc-font-35 {
  font-size: 35px; }

.lc-font-36 {
  font-size: 36px; }

.lc-font-37 {
  font-size: 37px; }

.lc-font-38 {
  font-size: 38px; }

.lc-font-39 {
  font-size: 39px; }

.lc-font-40 {
  font-size: 40px; }

.lc-font-41 {
  font-size: 41px; }

.lc-font-42 {
  font-size: 42px; }

.lc-font-43 {
  font-size: 43px; }

.lc-font-44 {
  font-size: 44px; }

.lc-font-45 {
  font-size: 45px; }

.lc-font-46 {
  font-size: 46px; }

.lc-font-47 {
  font-size: 47px; }

.lc-font-48 {
  font-size: 48px; }

.lc-font-49 {
  font-size: 49px; }

.lc-font-50 {
  font-size: 50px; }

.lc-p-0 {
  padding: 0px; }

.lc-p-5 {
  padding: 5px; }

.lc-p-10 {
  padding: 10px; }

.lc-p-15 {
  padding: 15px; }

.lc-p-20 {
  padding: 20px; }

.lc-p-25 {
  padding: 25px; }

.lc-p-30 {
  padding: 30px; }

.lc-p-35 {
  padding: 35px; }

.lc-p-40 {
  padding: 40px; }

.lc-p-45 {
  padding: 45px; }

.lc-p-50 {
  padding: 50px; }

.lc-p-55 {
  padding: 55px; }

.lc-p-60 {
  padding: 60px; }

.lc-p-65 {
  padding: 65px; }

.lc-p-70 {
  padding: 70px; }

.lc-p-75 {
  padding: 75px; }

.lc-p-80 {
  padding: 80px; }

.lc-p-85 {
  padding: 85px; }

.lc-p-90 {
  padding: 90px; }

.lc-p-95 {
  padding: 95px; }

.lc-p-100 {
  padding: 100px; }

.lc-pt-0 {
  padding-top: 0px; }

.lc-pt-5 {
  padding-top: 5px; }

.lc-pt-10 {
  padding-top: 10px; }

.lc-pt-15 {
  padding-top: 15px; }

.lc-pt-20 {
  padding-top: 20px; }

.lc-pt-25 {
  padding-top: 25px; }

.lc-pt-30 {
  padding-top: 30px; }

.lc-pt-35 {
  padding-top: 35px; }

.lc-pt-40 {
  padding-top: 40px; }

.lc-pt-45 {
  padding-top: 45px; }

.lc-pt-50 {
  padding-top: 50px; }

.lc-pt-55 {
  padding-top: 55px; }

.lc-pt-60 {
  padding-top: 60px; }

.lc-pt-65 {
  padding-top: 65px; }

.lc-pt-70 {
  padding-top: 70px; }

.lc-pt-75 {
  padding-top: 75px; }

.lc-pt-80 {
  padding-top: 80px; }

.lc-pt-85 {
  padding-top: 85px; }

.lc-pt-90 {
  padding-top: 90px; }

.lc-pt-95 {
  padding-top: 95px; }

.lc-pt-100 {
  padding-top: 100px; }

.lc-pl-0 {
  padding-left: 0px; }

.lc-pl-5 {
  padding-left: 5px; }

.lc-pl-10 {
  padding-left: 10px; }

.lc-pl-15 {
  padding-left: 15px; }

.lc-pl-20 {
  padding-left: 20px; }

.lc-pl-25 {
  padding-left: 25px; }

.lc-pl-30 {
  padding-left: 30px; }

.lc-pl-35 {
  padding-left: 35px; }

.lc-pl-40 {
  padding-left: 40px; }

.lc-pl-45 {
  padding-left: 45px; }

.lc-pl-50 {
  padding-left: 50px; }

.lc-pl-55 {
  padding-left: 55px; }

.lc-pl-60 {
  padding-left: 60px; }

.lc-pl-65 {
  padding-left: 65px; }

.lc-pl-70 {
  padding-left: 70px; }

.lc-pl-75 {
  padding-left: 75px; }

.lc-pl-80 {
  padding-left: 80px; }

.lc-pl-85 {
  padding-left: 85px; }

.lc-pl-90 {
  padding-left: 90px; }

.lc-pl-95 {
  padding-left: 95px; }

.lc-pl-100 {
  padding-left: 100px; }

.lc-pr-0 {
  padding-right: 0px; }

.lc-pr-5 {
  padding-right: 5px; }

.lc-pr-10 {
  padding-right: 10px; }

.lc-pr-15 {
  padding-right: 15px; }

.lc-pr-20 {
  padding-right: 20px; }

.lc-pr-25 {
  padding-right: 25px; }

.lc-pr-30 {
  padding-right: 30px; }

.lc-pr-35 {
  padding-right: 35px; }

.lc-pr-40 {
  padding-right: 40px; }

.lc-pr-45 {
  padding-right: 45px; }

.lc-pr-50 {
  padding-right: 50px; }

.lc-pr-55 {
  padding-right: 55px; }

.lc-pr-60 {
  padding-right: 60px; }

.lc-pr-65 {
  padding-right: 65px; }

.lc-pr-70 {
  padding-right: 70px; }

.lc-pr-75 {
  padding-right: 75px; }

.lc-pr-80 {
  padding-right: 80px; }

.lc-pr-85 {
  padding-right: 85px; }

.lc-pr-90 {
  padding-right: 90px; }

.lc-pr-95 {
  padding-right: 95px; }

.lc-pr-100 {
  padding-right: 100px; }

.lc-pb-0 {
  padding-bottom: 0px; }

.lc-pb-5 {
  padding-bottom: 5px; }

.lc-pb-10 {
  padding-bottom: 10px; }

.lc-pb-15 {
  padding-bottom: 15px; }

.lc-pb-20 {
  padding-bottom: 20px; }

.lc-pb-25 {
  padding-bottom: 25px; }

.lc-pb-30 {
  padding-bottom: 30px; }

.lc-pb-35 {
  padding-bottom: 35px; }

.lc-pb-40 {
  padding-bottom: 40px; }

.lc-pb-45 {
  padding-bottom: 45px; }

.lc-pb-50 {
  padding-bottom: 50px; }

.lc-pb-55 {
  padding-bottom: 55px; }

.lc-pb-60 {
  padding-bottom: 60px; }

.lc-pb-65 {
  padding-bottom: 65px; }

.lc-pb-70 {
  padding-bottom: 70px; }

.lc-pb-75 {
  padding-bottom: 75px; }

.lc-pb-80 {
  padding-bottom: 80px; }

.lc-pb-85 {
  padding-bottom: 85px; }

.lc-pb-90 {
  padding-bottom: 90px; }

.lc-pb-95 {
  padding-bottom: 95px; }

.lc-pb-100 {
  padding-bottom: 100px; }

.lc-m-0 {
  margin: 0px; }

.lc-m-5 {
  margin: 5px; }

.lc-m-10 {
  margin: 10px; }

.lc-m-15 {
  margin: 15px; }

.lc-m-20 {
  margin: 20px; }

.lc-m-25 {
  margin: 25px; }

.lc-m-30 {
  margin: 30px; }

.lc-m-35 {
  margin: 35px; }

.lc-m-40 {
  margin: 40px; }

.lc-m-45 {
  margin: 45px; }

.lc-m-50 {
  margin: 50px; }

.lc-m-55 {
  margin: 55px; }

.lc-m-60 {
  margin: 60px; }

.lc-m-65 {
  margin: 65px; }

.lc-m-70 {
  margin: 70px; }

.lc-m-75 {
  margin: 75px; }

.lc-m-80 {
  margin: 80px; }

.lc-m-85 {
  margin: 85px; }

.lc-m-90 {
  margin: 90px; }

.lc-m-95 {
  margin: 95px; }

.lc-m-100 {
  margin: 100px; }

.lc-mt-0 {
  margin-top: 0px; }

.lc-mt-5 {
  margin-top: 5px; }

.lc-mt-10 {
  margin-top: 10px; }

.lc-mt-15 {
  margin-top: 15px; }

.lc-mt-20 {
  margin-top: 20px; }

.lc-mt-25 {
  margin-top: 25px; }

.lc-mt-30 {
  margin-top: 30px; }

.lc-mt-35 {
  margin-top: 35px; }

.lc-mt-40 {
  margin-top: 40px; }

.lc-mt-45 {
  margin-top: 45px; }

.lc-mt-50 {
  margin-top: 50px; }

.lc-mt-55 {
  margin-top: 55px; }

.lc-mt-60 {
  margin-top: 60px; }

.lc-mt-65 {
  margin-top: 65px; }

.lc-mt-70 {
  margin-top: 70px; }

.lc-mt-75 {
  margin-top: 75px; }

.lc-mt-80 {
  margin-top: 80px; }

.lc-mt-85 {
  margin-top: 85px; }

.lc-mt-90 {
  margin-top: 90px; }

.lc-mt-95 {
  margin-top: 95px; }

.lc-mt-100 {
  margin-top: 100px; }

.lc-ml-0 {
  margin-left: 0px; }

.lc-ml-5 {
  margin-left: 5px; }

.lc-ml-10 {
  margin-left: 10px; }

.lc-ml-15 {
  margin-left: 15px; }

.lc-ml-20 {
  margin-left: 20px; }

.lc-ml-25 {
  margin-left: 25px; }

.lc-ml-30 {
  margin-left: 30px; }

.lc-ml-35 {
  margin-left: 35px; }

.lc-ml-40 {
  margin-left: 40px; }

.lc-ml-45 {
  margin-left: 45px; }

.lc-ml-50 {
  margin-left: 50px; }

.lc-ml-55 {
  margin-left: 55px; }

.lc-ml-60 {
  margin-left: 60px; }

.lc-ml-65 {
  margin-left: 65px; }

.lc-ml-70 {
  margin-left: 70px; }

.lc-ml-75 {
  margin-left: 75px; }

.lc-ml-80 {
  margin-left: 80px; }

.lc-ml-85 {
  margin-left: 85px; }

.lc-ml-90 {
  margin-left: 90px; }

.lc-ml-95 {
  margin-left: 95px; }

.lc-ml-100 {
  margin-left: 100px; }

.lc-mr-0 {
  margin-right: 0px; }

.lc-mr-5 {
  margin-right: 5px; }

.lc-mr-10 {
  margin-right: 10px; }

.lc-mr-15 {
  margin-right: 15px; }

.lc-mr-20 {
  margin-right: 20px; }

.lc-mr-25 {
  margin-right: 25px; }

.lc-mr-30 {
  margin-right: 30px; }

.lc-mr-35 {
  margin-right: 35px; }

.lc-mr-40 {
  margin-right: 40px; }

.lc-mr-45 {
  margin-right: 45px; }

.lc-mr-50 {
  margin-right: 50px; }

.lc-mr-55 {
  margin-right: 55px; }

.lc-mr-60 {
  margin-right: 60px; }

.lc-mr-65 {
  margin-right: 65px; }

.lc-mr-70 {
  margin-right: 70px; }

.lc-mr-75 {
  margin-right: 75px; }

.lc-mr-80 {
  margin-right: 80px; }

.lc-mr-85 {
  margin-right: 85px; }

.lc-mr-90 {
  margin-right: 90px; }

.lc-mr-95 {
  margin-right: 95px; }

.lc-mr-100 {
  margin-right: 100px; }

.lc-mb-0 {
  margin-bottom: 0px; }

.lc-mb-5 {
  margin-bottom: 5px; }

.lc-mb-10 {
  margin-bottom: 10px; }

.lc-mb-15 {
  margin-bottom: 15px; }

.lc-mb-20 {
  margin-bottom: 20px; }

.lc-mb-25 {
  margin-bottom: 25px; }

.lc-mb-30 {
  margin-bottom: 30px; }

.lc-mb-35 {
  margin-bottom: 35px; }

.lc-mb-40 {
  margin-bottom: 40px; }

.lc-mb-45 {
  margin-bottom: 45px; }

.lc-mb-50 {
  margin-bottom: 50px; }

.lc-mb-55 {
  margin-bottom: 55px; }

.lc-mb-60 {
  margin-bottom: 60px; }

.lc-mb-65 {
  margin-bottom: 65px; }

.lc-mb-70 {
  margin-bottom: 70px; }

.lc-mb-75 {
  margin-bottom: 75px; }

.lc-mb-80 {
  margin-bottom: 80px; }

.lc-mb-85 {
  margin-bottom: 85px; }

.lc-mb-90 {
  margin-bottom: 90px; }

.lc-mb-95 {
  margin-bottom: 95px; }

.lc-mb-100 {
  margin-bottom: 100px; }

.lc-lh-0 {
  line-height: 0px; }

.lc-lh-1 {
  line-height: 1px; }

.lc-lh-2 {
  line-height: 2px; }

.lc-lh-3 {
  line-height: 3px; }

.lc-lh-4 {
  line-height: 4px; }

.lc-lh-5 {
  line-height: 5px; }

.lc-lh-6 {
  line-height: 6px; }

.lc-lh-7 {
  line-height: 7px; }

.lc-lh-8 {
  line-height: 8px; }

.lc-lh-9 {
  line-height: 9px; }

.lc-lh-10 {
  line-height: 10px; }

.lc-lh-11 {
  line-height: 11px; }

.lc-lh-12 {
  line-height: 12px; }

.lc-lh-13 {
  line-height: 13px; }

.lc-lh-14 {
  line-height: 14px; }

.lc-lh-15 {
  line-height: 15px; }

.lc-lh-16 {
  line-height: 16px; }

.lc-lh-17 {
  line-height: 17px; }

.lc-lh-18 {
  line-height: 18px; }

.lc-lh-19 {
  line-height: 19px; }

.lc-lh-20 {
  line-height: 20px; }

.lc-lh-21 {
  line-height: 21px; }

.lc-lh-22 {
  line-height: 22px; }

.lc-lh-23 {
  line-height: 23px; }

.lc-lh-24 {
  line-height: 24px; }

.lc-lh-25 {
  line-height: 25px; }

.lc-lh-26 {
  line-height: 26px; }

.lc-lh-27 {
  line-height: 27px; }

.lc-lh-28 {
  line-height: 28px; }

.lc-lh-29 {
  line-height: 29px; }

.lc-lh-30 {
  line-height: 30px; }

.lc-lh-31 {
  line-height: 31px; }

.lc-lh-32 {
  line-height: 32px; }

.lc-lh-33 {
  line-height: 33px; }

.lc-lh-34 {
  line-height: 34px; }

.lc-lh-35 {
  line-height: 35px; }

.lc-lh-36 {
  line-height: 36px; }

.lc-lh-37 {
  line-height: 37px; }

.lc-lh-38 {
  line-height: 38px; }

.lc-lh-39 {
  line-height: 39px; }

.lc-lh-40 {
  line-height: 40px; }

.lc-lh-41 {
  line-height: 41px; }

.lc-lh-42 {
  line-height: 42px; }

.lc-lh-43 {
  line-height: 43px; }

.lc-lh-44 {
  line-height: 44px; }

.lc-lh-45 {
  line-height: 45px; }

.lc-lh-46 {
  line-height: 46px; }

.lc-lh-47 {
  line-height: 47px; }

.lc-lh-48 {
  line-height: 48px; }

.lc-lh-49 {
  line-height: 49px; }

.lc-lh-50 {
  line-height: 50px; }

.lc-color-theme {
  color: #409eff !important; }

.lc-bg-theme {
  background: #409eff !important; }

.lc-color-blue {
  color: #26baff !important; }

.lc-color-lightblue {
  color: #edf4fb !important; }

.lc-color-green {
  color: #3aa99e !important; }

.lc-color-red {
  color: #f58686 !important; }

.lc-color-yellow {
  color: #f2a654 !important; }

.lc-color-white {
  color: #ffffff !important; }

.lc-color-bg {
  color: #f4f5f6 !important; }

.lc-color-border {
  color: #e4e7ed !important; }

html,
body {
  width: 100%;
  height: 100%;
  font-family: 'PingFang SC', 'Microsoft YaHei', '\5FAE\8F6F\96C5\9ED1', 'Avenir', 'Helvetica', 'Arial', 'sans-serif';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px;
  background-color: #ffffff;
  min-width: 460px; }
  html::-webkit-scrollbar,
  body::-webkit-scrollbar {
    width: 0px;
    height: 0px; }
  html::-webkit-scrollbar-track,
  body::-webkit-scrollbar-track {
    background-color: #f4f5f6;
    border-radius: 2em; }
  html::-webkit-scrollbar-thumb,
  body::-webkit-scrollbar-thumb {
    background-color: #a0a0a0;
    border-radius: 2em; }
  html:hover::-webkit-scrollbar,
  body:hover::-webkit-scrollbar {
    width: 0px;
    height: 0px; }
  html:hover::-webkit-scrollbar-track,
  body:hover::-webkit-scrollbar-track {
    background-color: #f4f5f6;
    border-radius: 2em; }
  html:hover::-webkit-scrollbar-thumb,
  body:hover::-webkit-scrollbar-thumb {
    background-color: rgba(160, 160, 160, 0.6);
    border-radius: 2em; }

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0; }

ul,
ol,
li {
  list-style: none; }

a {
  text-decoration: none; }

img {
  border: none;
  vertical-align: top; }

.block {
  padding: 30px 15%; }

.block-title {
  text-align: center;
  font-size: 35px;
  color: #333333;
  font-weight: bold;
  position: relative;
  white-space: nowrap; }
  .block-title::before {
    content: '';
    display: inline-block;
    position: absolute;
    bottom: -10px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    border-radius: 5px;
    width: 60px;
    height: 5px;
    background: #409eff;
    z-index: 2; }
  .block-title::after {
    content: '';
    display: inline-block;
    position: absolute;
    bottom: -10px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    border-radius: 5px;
    width: 180px;
    height: 5px;
    background: #e2e2e2; }

.bg-f2f4f7 {
  background: #f2f4f7; }

.news #tab {
  width: 100%;
  height: 80px;
  font-size: 20px;
  line-height: 80px;
  background: #ffffff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .news #tab span {
    margin: 0 60px;
    font-weight: bold;
    color: #252525;
    position: relative;
    cursor: pointer; }
  .news #tab .active {
    color: #409eff; }
    .news #tab .active::before {
      content: '';
      position: absolute;
      bottom: 18px;
      left: 50%;
      -webkit-transform: translateX(-50%);
          -ms-transform: translateX(-50%);
              transform: translateX(-50%);
      width: 85px;
      height: 3px;
      background: #409eff; }

.news .tabpane {
  display: none; }

.news .list {
  padding: 0 10%; }
  .news .list .list_item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 20px;
    margin-top: 20px;
    background: #ffffff; }
    .news .list .list_item img {
      width: 180px;
      height: 180px; }
    .news .list .list_item > div {
      -webkit-box-flex: 1;
      -webkit-flex: 1;
         -moz-box-flex: 1;
          -ms-flex: 1;
              flex: 1;
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
         -moz-box-orient: vertical;
         -moz-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
         -moz-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      padding: 20px; }
      .news .list .list_item > div .title {
        color: #333333;
        font-size: 18px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden; }
      .news .list .list_item > div .content {
        color: #666666;
        font-size: 14px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden; }
      .news .list .list_item > div .date {
        font-size: 12px;
        color: #999;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex; }
        .news .list .list_item > div .date span {
          display: inline-block;
          margin-right: 10px;
          padding: 2px 5px;
          border-radius: 3px;
          color: #ffffff;
          background: #29b9d3; }
        .news .list .list_item > div .date i {
          font-style: normal; }
        .news .list .list_item > div .date a {
          margin-left: auto;
          color: #409eff; }
        .news .list .list_item > div .date .lc-active {
          background: #7c89fc; }

.news .pagination {
  text-align: center;
  font-size: 13px; }
  .news .pagination > * {
    margin-left: 10px;
    cursor: pointer; }
  .news .pagination > :first-child {
    margin: 0; }
  .news .pagination .prev,
  .news .pagination .next {
    color: #666666; }
  .news .pagination .number {
    display: inline-block;
    width: 25px;
    height: 25px;
    border: 1px solid #c0c0c0;
    line-height: 25px;
    border-radius: 4px; }
  .news .pagination .active-number {
    background: #409eff;
    border-color: #409eff;
    color: #ffffff; }

